/* Class = "NSTextFieldCell"; title = "Hint:"; ObjectID = "25"; */
"25.title" = "Hinweis:";

/* Class = "NSTextFieldCell"; title = "I must write it all out, at any cost. Writing is thinking. It is more than living, for me it is conscious living. \n– Anne Morrow Lindbergh"; ObjectID = "bIk-XW-Wdz"; */
"bIk-XW-Wdz.title" = "Ich muss es alles um jeden Preis ausschreiben. Schreiben heißt Denken. Es ist mehr als Leben, für mich ist es bewusstes Leben.
– Anne Morrow Lindbergh";

